/***********Font Faces***********/
@font-face {
	font-family: 'IBM Plex Sans';
	src: url('../fonts/ibm_plex/sans/regular/IBMPlexSans-Regular.woff2') format('woff2'),
       url('../fonts/ibm_plex/sans/regular/IBMPlexSans-Regular.woff') format('woff'),
       url('../fonts/ibm_plex/sans/regular/IBMPlexSans-Regular.ttf') format('truetype');
	font-weight: 400;
}

@font-face {
	font-family: 'IBM Plex Sans';
	src: url('../fonts/ibm_plex/sans/medium/IBMPlexSans-Medium.woff2') format('woff2'),
       url('../fonts/ibm_plex/sans/medium/IBMPlexSans-Medium.woff') format('woff'),
       url('../fonts/ibm_plex/sans/medium/IBMPlexSans-Medium.ttf') format('truetype');
	font-weight: 500;
}

@font-face {
	font-family: 'IBM Plex Sans';
	src: url('../fonts/ibm_plex/sans/semi_bold/IBMPlexSans-SemiBold.woff2') format('woff2'),
       url('../fonts/ibm_plex/sans/semi_bold/IBMPlexSans-SemiBold.woff') format('woff'),
       url('../fonts/ibm_plex/sans/semi_bold/IBMPlexSans-SemiBold.ttf') format('truetype');
	font-weight: 600;
}

@font-face {
	font-family: 'IBM Plex Mono';
	src: url('../fonts/ibm_plex/mono/regular/IBMPlexMono-Regular.woff2') format('woff2'),
       url('../fonts/ibm_plex/mono/regular/IBMPlexMono-Regular.woff') format('woff'),
       url('../fonts/ibm_plex/mono/regular/IBMPlexMono-Regular.ttf') format('truetype');
	font-weight: 400;
}

@font-face {
	font-family: 'IBM Plex Mono';
	src: url('../fonts/ibm_plex/mono/regular/IBMPlexMono-Medium.woff2') format('woff2'),
       url('../fonts/ibm_plex/mono/regular/IBMPlexMono-Medium.woff') format('woff'),
       url('../fonts/ibm_plex/mono/regular/IBMPlexMono-Medium.ttf') format('truetype');
	font-weight: 500;
}

@font-face {
	font-family: 'PTRootUI';
	src: url('../fonts/pt_root_ui/PT%20Root%20UI_VF.eot');
	src:
	     url('../fonts/pt_root_ui/PT%20Root%20UI_VF.eot?fiefix') format('embedded-opentype'),
	     url('../fonts/pt_root_ui/PT%20Root%20UI_VF.woff2') format('woff2'),
	     url('../fonts/pt_root_ui/PT%20Root%20UI_VF.woff') format('woff'),
	     url('../fonts/pt_root_ui/PT%20Root%20UI_VF.ttf') format('truetype'),
	     url('../fonts/pt_root_ui/PT%20Root%20UI_VF.svg#PTRootUIWeb-Light') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Spectral';
	src: url('../fonts/spectral/regular-italic/Spectral-Regular-Italic-Web.woff2') format('woff2'),
       url('../fonts/spectral/regular-italic/Spectral-Regular-Italic-Web.woff') format('woff'),
       url('../fonts/spectral/regular-italic/Spectral-Regular-Italic-Web.ttf') format('truetype');
	font-weight: 400;
	font-style: italic;
}

::selection {
	background: #39AEC2;
}

/***********basic font faces and font face classes***********/
.font_face{
	font-family:'PTRootUI', BlinkMacSystemFont, -apple-system, “Segoe UI”, Roboto, Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 20px;
	line-height: 1.4em;
}

.font_face h1, .font_face .h1{
    font-size: 2em;
    line-height: 1.2em;
    font-family: "IBM Plex Sans";
    font-weight: 500;
}

.font_face h2, .font_face .h2{
    font-size: 2em;
    line-height: 1.4em;
    font-family: "IBM Plex Sans";
    font-weight: 500;
}

.font_face h3, .font_face .h3{
	font-weight: 600;
    font-family: "IBM Plex Sans";
    font-size: 0.8em;
    line-height: 1.4em;
}

.font_face h4, .our_clients_title p {
	font-weight: 400;
    font-size: 1em;
    line-height: 1.4em;
}
.font_face h4 span, .our_clients_title p span {
	font-variation-settings: 'wght' 700;
    font-size: 1.2em;
    animation: pulse;
    animation-duration: 1s;
    animation-timing-function:  ease-in-out;
  	animation-iteration-count: infinite;
  	text-decoration: none!important;
}
@keyframes pulse {
  0% {
	font-variation-settings: 'wght' 700;
  }

  50% {
	font-variation-settings: 'wght' 400;
  }

  100% {
	font-variation-settings: 'wght' 700;
  }
}


/*link classes*/

.a_arrow{
	color: #39AEC2;
	text-decoration: none;
	font-family: "IBM Plex Mono";
	font-weight: 500;
	font-size: 1em;
	transition: .2s ease-in-out;
}

.a_arrow_down {
    position: absolute;
    transition: .2s ease-in-out;
}
.a_arrow_up {
    opacity: 0;
    transition: .2s ease-in-out;
}
.a_arrow span{
	transition: .2s ease-in-out;
	font-weight: 400;
	text-decoration: none;
	display: inline-block;
	margin-left: 10px;
}
.a_arrow:hover{
	text-decoration: underline;
	transition: .2s ease-in-out;
}
.a_arrow:hover span{
	transform: translateX(10px);
	transition: .2s ease-in-out;
}

.sub_count{
	font-family: "IBM Plex Sans";
	font-size: 0.7em;
	color: rgba(8, 22, 24, 0.5);
}


.sub_italic{
	font-family: "Spectral";
	font-style: italic;
	font-size: 0.8em; 
	line-height: 1.4em;
	color: rgba(8, 22, 24, 0.7);
}

/*HEADER*/

.header_w{
	grid-area: header_w;
	display: grid;
	grid-template-columns: 80px repeat(11, 1fr 30px) 1fr 80px;
	grid-template-areas: 
	"he_lo he_lo he_na he_na he_na he_na he_na he_na he_na he_na he_na he_na he_na he_na he_r he_r he_r he_r he_r he_r he_r he_r he_r he_r he_r";
}
.header_logo{
	grid-area: he_lo;
	padding-left: 80px;
}
.header_nav{
	grid-area: he_na;
    align-items: center;

    display: grid;
    grid-template-columns: 30px 1fr;
    grid-template-areas: ". header_nav_nav";
}
.header_r_block{
	grid-area: he_r;
	display: grid;
	background: #fff;
	align-items: center;
	grid-template-columns: 0px repeat(5, 1fr) 50px;
	grid-column-gap: 30px;
	grid-template-areas: ". header_contact_container header_contact_container header_contact_container lang_switch_container lang_switch_container .";
}
.header_w div{
	padding-top: 20px;
}
.header_w div div{
	padding-top: 0;
}
.header_w nav{
	grid-area: header_nav_nav;
	font-family: "IBM Plex Mono";
	font-size: 0.8em;
}
.header_w nav li{
	display: inline-block;
	margin-right: 30px;
}
.header_w nav li:last-child{
	margin-right: 0;
}
.header_w nav li a{
	text-decoration: none;
	color: rgba(0,0,0,.7);
	transition: .2s;
	text-decoration: none;
}
.header_w nav li a:hover{
	transition: .2s;
	color: rgba(0,0,0,1);
	text-decoration: underline;
}

.header_contact_container{
	grid-area: header_contact_container;
}
.header_contact_container a{
	padding: 8px 12px;
	border-radius: 100px;

	text-decoration: none;
	font-family: "IBM Plex Mono";
	font-weight: 500;
	font-size: 0.8em;
	transition: .2s;
}
.header_contact_container a span{
	font-weight: 400;
	text-decoration: none;
	display: inline-block;
	margin-left: 10px;
}

.header_contact_container a:hover{
	text-decoration: underline;
	transition: .2s;
}

.lang_switch_container{
	grid-area: lang_switch_container;
	text-align: right;
}
.lang_switch a{
	color: #000; 
	text-decoration: none;
}
.lang_switch a:hover{
	text-decoration: underline;
}
.lang_switch{
	font-family: "IBM Plex Mono";
	font-size: 14px;
	font-weight: 400;
}
.lang_switch .current_lang{
	font-family: "IBM Plex Mono";
	font-size: 14px;
	font-weight: 500;
	pointer-events: none;
}
.lang_switch .current_lang:hover{
	text-decoration: none;
}


/**********SEO COPY BLOCK**********/
.seo_block{
	display: grid;
	padding: 60px 0 60px 0;
	grid-template-columns: 50px repeat(12, 1fr) 50px;
	grid-column-gap: 30px;
	grid-template-areas:
	". . . c_t c_t c_t c_t c_t c_t c_t c_t . . ."
	". . . c_l c_l c_l c_l c_l c_l c_l c_l . . .";
	overflow: hidden;
}
.seo_text{
	grid-area: c_t;
	max-height: 10000px;
	transition: 1s ease-in-out;
}
.text_hidden {
    max-height: 115px;
    overflow: hidden;
	transition: 0.2s ease-in-out;
}
.seo_text h3:first-child{
	margin-top: 0;
}
.seo_text:last-child{
	margin-bottom: 0;
}
.seo_text h1,.seo_text h2,.seo_text h3{
	font-family: "IBM Plex Sans";
	margin: 20px 0 4px 0; 
	font-weight: 500;
	line-height: 1.5em;
}

.font_face .seo_text h1{
	font-size: 1.2em;
}
.font_face .seo_text h2{
	font-size: 1em;
}
.font_face .seo_text h3{
	font-size: .8em;
}
.seo_text p{
	font-size: .8em;
	line-height: 1.75em;
	color: rgba(8, 22, 24, 0.8);
	margin-bottom: 10px;
}
.seo_text a{
	color: #39AEC2;
	text-decoration: none;
	font-family: "IBM Plex Mono";
	font-weight: 500;
	font-size: 1em;
	transition: .2s ease-in-out;
}
.seo_text a:hover{
	text-decoration: underline;
	transition: .2s ease-in-out;
}

.seo_text p span{
	font-weight: 700;
	color: #000;
}
/*a.arrow*/
#seo_text_link {
    grid-area: c_l;
    margin-top: 10px;
	font-size: 0.7em;
	line-height: 1.5em;
	font-weight: 500;
}
#seo_text_link div:hover {
    text-decoration: underline;
	transition: .2s ease-in-out;
}
#seo_text_link:hover .a_arrow_down {
    text-decoration: underline;
	transition: .2s ease-in-out; 
}
#seo_text_link span{
	font-size: 1em;
}



/**********FOOTER**********/

.footer{
	display: grid;
	grid-template-columns: 80px repeat(11, 1fr 30px) 1fr 80px;
	grid-template-areas:
	"f_o_p f_o_p f_o_p f_o_p f_o_p f_o_p f_o_p f_o_p f_o_p f_o_p f_o_p f_o_p f_o_p f_o_p f_c f_c f_c f_c f_c f_c f_c f_c f_c f_c f_c"
	"f_i f_i f_i f_i f_i f_i f_i f_i f_i f_i f_i f_i f_i f_i f_c f_c f_c f_c f_c f_c f_c f_c f_c f_c f_c"
	"f_l f_l f_l f_l f_l f_l f_l f_l f_l f_l f_l f_l f_l f_l f_l f_l f_l f_l f_l f_l f_l f_l f_l f_l f_l";
}
.up_button{
	width: 44px;
	height: 84px;
	display: grid;
	position: fixed;
	right: 15px;
	bottom: 100px;
	border:3px solid #000;
	border-radius: 25px;
	overflow: hidden;
	transition: .2s;
}
.up_button path{
	fill: rgba(0,0,0,1);
	transition: .2s;
}
.up_button svg{
	z-index: 9999;
}
.up_button_hover{
	display: block;
	width: 44px;
	height: 84px;
	border-radius: 25px;
	background: #FFB103;
	transform: translateY(84px);
	transition: .1s ease-out;
	z-index: 0;
}
.up_button:hover .up_button_hover{
	transform: translateY(0);
	transition: .1s ease-in;
}

.footer_office_pic{
	grid-area: f_o_p;
	background: url(../img/footer_office.jpg);
	background-size: cover;
	background-position: center;

	/*temp*/
	height: 550px;
}
.footer_contact{
	grid-area: f_c;
	background: #EDF3F5;
	display: flex;
	align-items: center;
	justify-content: center;
}
.footer_contact h2, .footer_contact .h2{
	text-align: center;
}
.footer_contact p{
	font-size: 0.7em;
	text-align: center;
}
.footer_contact .button{
	text-align: center;
	margin:0 auto;
	display: block;
	width: 300px;
	box-sizing: border-box;
	padding: 20px 0;
	background:#FFB103;
    border: 3px solid #FFB103;
	margin-top: 30px;

	color: #000;
	text-decoration: none;
	font-family: "IBM Plex Mono";
	font-weight: 500;
	font-size: 28px;
}

.footer_contact .button:hover{
    border: 3px solid #000;
	text-decoration: underline;
	transition: .1s;
}
.footer_contact .button span{
	font-weight: 400;
	text-decoration: none;
	display: inline-block;
	margin-left: 10px;
	transition: .2s ease-out;
}
.footer_contact .button:hover span{
	transform: translateX(10px);
	transition: .2s ease-in;
}

.footer_info{
	grid-area: f_i;
	display: grid;
	grid-template-columns: 50px repeat(7,1fr);
	grid-column-gap: 30px;
	padding: 25px 0 50px 0;
	grid-template-areas: 
	". f_a f_a f_a f_a w_a . ."
	". f_p f_p f_e f_e f_s . .";
}
.footer_adress{
	grid-area: f_a;
	font-size: 1.4em;
	line-height: 1.4em;
	margin-bottom: 30px;
}
.work_hours{
	grid-area: w_a;
	font-size: 0.6em;
	font-family: "IBM Plex Mono";
	line-height: 1.4em;
	margin-top: 0.4em;
}
.work_hours strong{
	font-weight: 500;
}
.foo_phone{
	grid-area: f_p;
	font-family: "IBM Plex Mono";
	font-weight: 500;

}
.foo_phone a, .foo_email a{
    color: #000;
    text-decoration: none;
}
.foo_email{
	grid-area: f_e;
	font-family: "IBM Plex Mono";
}
.foo_social{
	grid-area: f_s;
}

.footer_links{
	grid-area: f_l;
	display: grid;
	grid-template-columns: 50px repeat(12, 1fr) 50px;
	padding: 30px 0;
	grid-column-gap: 30px;
	grid-template-areas: ". f_c_b f_c_b f_c_b . f_f_i f_f_i f_f_i f_n f_n f_n f_n f_n .";
}
.footer_links p{
	display: inline-block;
}
.footer_brand_logo{
	display: none;
}
.footer_brand_logo img{
	display: block;
	width: 100%;
	height: auto;
}
.footer_copy_by{
	grid-area: f_c_b;
}
.copyright{
	font-variation-settings: 'wght' 700;
	font-size: 0.8em;
}
.by_rybka{
	font-size: 0.7em;
	color: rgba(8, 22, 24, 0.8);
	margin-left: 30px;
}
.by_rybka a{
	color: rgba(8, 22, 24, 0.8);
	text-underline-position: under;
	font-variation-settings: 'wght' 500;
	transition: .3s;
}
.by_rybka a:hover{
	color: #000;
	font-variation-settings: 'wght' 700;
	transition: .3s;
}

.follow_insta{
	grid-area: f_f_i;
	font-family: "IBM Plex Mono";
	font-size: 0.8em;
	position: relative;
	margin-left: 40px;
	text-underline-position: under;
}
.follow_insta a:hover{
	color: #39AEC2;
}
.follow_insta svg{
	position: absolute;
	left: -40px;
	display: inline-block;
	content: '';
	width: 27px;
	height: 27px;
	margin-right: 10px;
}
.follow_insta a{
	font-weight: 500;
	text-decoration: underline;
	color: #000;
}
.foo_nav{
	grid-area: f_n;
}
.foo_social li{
	display: inline-block;
	margin-right: 10px;
}
.foo_social li:last-child{
	margin-right: 0;
}
.foo_social svg{
	width: 20px;
	height: 20px;
	transition: .2s;
}
.foo_social svg:hover{
	transform: scale(1.3);
	transition: .2s;
}
.foo_social li:hover path{
	fill: #39AEC2;
	transition: .2s;
}

.foo_nav{
	font-family: "IBM Plex Mono";
	font-size: 0.6em;
	text-align: center;
	color: #000;
}
.foo_nav a{
	text-decoration: none;
	color: #000;
}
.foo_nav a:hover {
	text-decoration: underline;
	text-underline-position: under;
}

@media screen and (max-width: 1600px){
	.footer_info{
		grid-template-areas: 
		". f_a f_a f_a f_a f_a w_a ."
		". f_p f_p f_e f_e f_s f_s .";
	}

	/*Footer*/
	.foo_phone, .foo_email{
		font-size: 0.8em;
	}

}
@media screen and (max-width: 1440px){
    .header_w {
        grid-template-areas: "he_lo he_lo he_na he_na he_na he_na he_na he_na he_na he_na he_na he_na he_na he_r he_r he_r he_r he_r he_r he_r he_r he_r he_r he_r he_r";
    }
    
    .home .header_w {
        grid-template-areas: "he_lo he_lo he_na he_na he_na he_na he_na he_na he_na he_na he_na he_na he_na he_na he_r he_r he_r he_r he_r he_r he_r he_r he_r he_r he_r";
    }
	.header_w nav{
	font-size: 0.7em;
	}

	.foo_nav{
		font-size: 0.5em;
	}
}


@media screen and (max-width: 1300px){

/***GRID COLUMNS***/
.footer_links{
	grid-template-columns: 10px repeat(12, 1fr) 10px;
}

.header_w, .footer{
	grid-template-columns: 40px repeat(11, 1fr 30px) 1fr 40px;
}

.footer_info{
	grid-template-columns: 10px repeat(6, 1fr);
}

.header_logo{
	grid-template-columns: 10px 1fr;
	padding-left: 40px;
}
.header_r_block{
	grid-template-columns: repeat(5, 1fr 30px) 1fr 40px;
	grid-column-gap: 0px;
}





/***GRID AREAS***/
.header_w, .home .header_w{
	grid-column-gap: 0;
	grid-template-areas: 
	"he_lo he_lo he_na he_na he_na he_na he_na he_na he_na he_na he_na he_na he_na he_r he_r he_r he_r he_r he_r he_r he_r he_r he_r he_r he_r";
}
.header_r_block{
    grid-template-areas: ". header_contact_container header_contact_container header_contact_container header_contact_container header_contact_container header_contact_container lang_switch_container lang_switch_container lang_switch_container lang_switch_container .";
}

/*footer*/

.footer{
	grid-template-areas:
	"f_o_p f_o_p f_o_p f_o_p f_o_p f_o_p f_o_p f_o_p f_o_p f_o_p f_o_p f_o_p f_o_p f_c f_c f_c f_c f_c f_c f_c f_c f_c f_c f_c f_c"
	"f_i f_i f_i f_i f_i f_i f_i f_i f_i f_i f_i f_i f_i f_c f_c f_c f_c f_c f_c f_c f_c f_c f_c f_c f_c"
	"f_l f_l f_l f_l f_l f_l f_l f_l f_l f_l f_l f_l f_l f_l f_l f_l f_l f_l f_l f_l f_l f_l f_l f_l f_l";
}
.footer_info{
	grid-template-areas: 
	". f_a f_a f_a f_a w_a w_a ."
	". f_p f_p f_p f_p f_p f_p ."
	". f_e f_e f_e f_e f_e f_e ."
	". f_s f_s f_s f_s f_s f_s .";
}

.footer_links{
	padding: 30px 0;
	grid-template-areas: ". f_c_b f_c_b f_c_b f_c_b f_c_b . f_n f_n f_n f_n f_n f_n .";
}


/***OTHER***/

/*header*/

.header_w nav li{
	display: inline-block;
	margin-right: 25px;
}

/*footer*/
.footer_adress{
	font-size: 1.2em;
}
.work_hours{
	font-size: 0.6em;
}

.foo_email{
	margin-top: 5px;
}
.foo_social{
	margin-top: 10px;
}

.footer_links .follow_insta {
    display: none;
}

/*SEO BLOCK*/
.seo_block{
	padding: 60px 0 60px 0;
	grid-template-columns: 10px repeat(12, 1fr) 10px;
	grid-column-gap: 30px;
	grid-template-areas:
	". . c_t c_t c_t c_t c_t c_t c_t c_t c_t c_t . ."
	". . c_l c_l c_l c_l c_l c_l c_l c_l c_l c_l . .";
}

}

@media screen and (max-width: 1080px){

/***GRID COLUMNS***/

.footer_links{
	grid-template-columns: 10px repeat(8, 1fr) 10px;
}

.header_w, .footer{
	grid-template-columns: 40px repeat(7, 1fr 30px) 1fr 40px;
}

.header_l_block{
	grid-template-columns: 10px repeat(4, 1fr);
}
.footer_info{
	grid-template-columns: 10px repeat(4, 1fr) 0px;
}
.header_r_block{
	grid-template-columns: repeat(3, 1fr) 40px;
}

/***GRID AREAS***/

.header_w, .home .header_w {
	grid-column-gap: 0;
	grid-template-areas: 
	"he_lo he_lo he_na he_na he_na he_na he_na he_na he_na he_na . he_r he_r he_r he_r he_r he_r";
}
.header_r_block {
    grid-template-areas: 
    "header_contact_container header_contact_container lang_switch_container .";
}
.footer {
    grid-template-areas: 
    "f_o_p f_o_p f_o_p f_o_p f_o_p f_o_p f_o_p f_o_p f_o_p f_c f_c f_c f_c f_c f_c f_c f_c" 
    "f_i f_i f_i f_i f_i f_i f_i f_i f_i f_c f_c f_c f_c f_c f_c f_c f_c" 
    "f_l f_l f_l f_l f_l f_l f_l f_l f_l f_l f_l f_l f_l f_l f_l f_l f_l";
}
.footer_info{
	grid-template-areas: 
	". w_a w_a w_a w_a ."
	". f_a f_a f_a f_a ."
	". f_p f_p f_e f_e ."
	". f_s f_s f_s f_s .";
}
.footer_links{
	grid-template-areas: 
	". f_c_b f_c_b f_c_b f_n f_n f_n f_n f_n .";
}
/****OTHER****/

.font_face h1, .font_face .h1{
    font-size: 1.8em;
}

.font_face h2, .font_face .h2{
    font-size: 1.8em;
}

.font_face h3, .font_face .h3{
	font-weight: 600;
    font-family: "IBM Plex Sans";
    font-size: 0.8em;
    line-height: 1.4em;
}

.font_face h4, .font_face .h4, .our_clients_title p {
	font-weight: 400;
    font-size: 0.9em;
    line-height: 1.4em;
}


.header_w nav li{
	margin-right: 20px;
}
.a_arrow{
	font-size: 0.7em;
}

.footer_info br{
	display: none;
}

.footer_adress{
	margin-bottom: 50px;
}
.work_hours{
	margin-bottom: 10px;
}
.foo_email{
	margin-top: 0;
}
.foo_email, .foo_phone{
	font-size: 0.7em;
}
.foo_social{
	margin-top: 30px;
}
.foo_social svg{
	width: 30px;
	height: 30px;
}
.foo_social li{
	margin-right: 50px;
}
.foo_nav{
	line-height: 3.4em;
}
.up_button{
	display: none;
}

/*SEO BLOCK*/
.seo_block{
	display: grid;
	padding: 40px 0 40px 0;
	grid-template-columns: 0px repeat(6, 1fr) 0px;
	grid-column-gap: 30px;
	grid-template-areas:
	". c_t c_t c_t c_t c_t c_t ."
	". c_l c_l c_l c_l c_l c_l .";
}

}




@media screen and (max-width: 800px){


/***GRID COLUMNS***/

.footer_links{
	grid-template-columns: 0px repeat(6, 1fr) 0px;
}

.footer{
	grid-template-columns: 30px repeat(5, 1fr 30px) 1fr 30px;
}

.header_l_block{
	grid-template-columns: 0px repeat(4, 1fr);
}
.footer_info{
	grid-template-columns: 0px repeat(6, 1fr) 0px;
}
.header_w{
	grid-template-columns: 30px repeat(5, 1fr 30px) 1fr 30px;
}
.header_logo{
	padding-left: 30px;
}

.header_r_block{
	grid-template-columns: 1fr 0px;
	grid-template-rows: auto auto;
}

/***GRID AREAS***/

.header_w, .home .header_w {
	grid-template-areas: 
	"he_lo he_lo he_na he_na he_na he_na he_na he_na he_na he_r he_r he_r he_r"
	"he_lo he_lo he_na he_na he_na he_na he_na he_na he_na he_r he_r he_r he_r";
	grid-row-gap: 30px;
}
.header_r_block{
	grid-template-areas: 
	"header_contact_container ."  
	"lang_switch_container ."
}
.header_l_block{
	grid-template-areas: ". header_logo header_nav header_nav header_nav";
}
.footer {
    grid-template-areas: 
    "f_c f_c f_c f_c f_c f_c f_c f_c f_c f_c f_c f_c f_c"
    "f_o_p f_o_p f_o_p f_o_p f_o_p f_o_p f_o_p f_o_p f_o_p f_o_p f_o_p f_o_p f_o_p"
    "f_i f_i f_i f_i f_i f_i f_i f_i f_i f_i f_i f_i f_i"
    "f_l f_l f_l f_l f_l f_l f_l f_l f_l f_l f_l f_l f_l";
}

.footer_info {
    grid-template-areas: 
    ". f_a f_a f_a f_a w_a w_a ." 
    ". f_p f_p f_p f_e f_e f_e ." 
    ". f_s f_s f_s f_s f_s f_s .";
}

.footer_links {
    grid-template-areas: 
    "f_n f_n f_n f_n f_n f_n f_n f_n"
    "f_c_b f_c_b f_c_b f_c_b f_c_b f_c_b f_c_b f_c_b"
}



/*OTHER*/
.a_arrow{
	font-size: 0.6em;
}
.font_face h1, .font_face .h1{
	font-size: 1.5em;
}

.font_face h2, .font_face .h2{
    font-size: 1.5em;
}

.font_face h3, .font_face .h3{
	font-weight: 600;
    font-family: "IBM Plex Sans";
    font-size: 0.8em;
    line-height: 1.4em;
}

.font_face h4, .font_face .h4, .our_clients_title p {
	font-weight: 400;
    font-size: 0.9em;
    line-height: 1.4em;
}


.lang_switch_container {
    text-align: left;
    padding-left: 25px;
}
.header_contact_container a{
	font-size: 0.7em;
    padding: 8px 25px;
}
.header_w nav li{
	margin-right: 25px;
}
.footer_contact_container{
	margin: 100px 0;
}
.footer_office_pic{
	height: 500px;
}
.footer_info br{
	display: inline;
}
.foo_phone, .foo_email{
	font-size: 1em;
}
.foo_social{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
    margin-top: 80px;
}
.foo_social li{
	margin: 0;
}
.foo_social li{
	margin: 0 auto;
}
.foo_social li:last-child {
	margin: 0 auto;
}
.footer_links p{
	text-align: center;
}
.footer_links {
    padding: 30px 0 0 0;
}
.footer_copy_by{
	padding: 30px 0;
	background: #EDF3F5;
}
.foo_nav{
	font-size: 0.6em;
	color: rgba(0,0,0,0);
	margin-bottom: 20px;
}
.foo_nav a{
	color: rgba(0,0,0,1);
}
}

@media screen and (max-width: 600px){

	body{
    	overflow-x: hidden;
	}


/***GRID COLUMNS***/

.footer_links, .footer_info{
	grid-template-columns: 0px repeat(4, 1fr) 0px;
	grid-column-gap: 20px; 
}

.footer{
	grid-template-columns: 20px repeat(3, 1fr 20px) 1fr 20px;
}
.header_w{
	grid-template-columns: 20px repeat(3, 1fr 20px) 1fr 20px;
}
.header_l_block{
	grid-template-columns: 0px repeat(2, 1fr);
	grid-column-gap: 20px;
}
.header_r_block{
	grid-template-columns: repeat(3,1fr) 0px;
	grid-template-rows: auto;
	grid-column-gap: 20px; 
}

/***GRID AREAS***/

.header_w, .home .header_w {
	grid-template-areas: 
	"he_lo he_lo . he_r he_r he_r he_r he_r he_r"
	"he_na he_na he_na he_na he_na he_na he_na he_na he_na";

    grid-row-gap: 20px;
}
.header_r_block {
    grid-template-areas: "lang_switch_container header_contact_container header_contact_container .";
}
.header_l_block{
	grid-template-areas: ". header_logo header_nav";
}
.footer_info {
    grid-template-areas: 
    ". w_a w_a w_a w_a ." 
    ". f_a f_a f_a f_a ." 
    ". f_p f_p f_p f_p ."
    ". f_e f_e f_e f_e ."  
    ". f_s f_s f_s f_s .";
}




.header_logo {
    padding-left: 20px;
}

.header_contact_container a {
    padding: 5px 12px;
    float: right;
}
.header_contact_container a span{
    margin-left: 8px;
}
.header_w .header_nav {
    grid-template-columns: 20px 1fr 20px;
    grid-template-areas: ". header_nav_nav .";
	padding-top: 0px;
}
.header_w nav li a{
	color: rgba(0,0,0,1);
	text-decoration: underline;
	text-underline-position: under;
}
.header_w nav li {
    margin-right: 10px;
}
.header_w nav {
    font-size: 0.6em;
    text-align: center;
}
.lang_switch_container {
    padding-left: 0;
    opacity: .7;
}
.footer_contact .button {
    width: 100%;
}
.work_hours br{
	display: none;
}
.foo_social {
    margin-top: 100px;
}
.foo_social svg {
    width: 40px;
    height: 40px;
}
.footer_links {
	display: flex;
	flex-direction: column;
	padding: 0;
}
.footer_info {
    padding: 25px 0 100px 0;
}
.foo_phone{
	margin-bottom: 20px;
}
.foo_nav {
	order: 1;
    margin: 0px 20px 20px 20px;
}
.footer_copy_by {
	order: 2;
}
.footer_brand_logo {
	display: block;
	order: 4;
	width: calc(100% - 40px);
	max-width: 350px;
	margin: 28px auto 40px;
}

.seo_block{
	display: grid;
	padding: 30px 0 30px 0;
	grid-template-columns: 0px repeat(4, 1fr) 0px;
	grid-column-gap: 20px;
	grid-template-areas:
	". c_t c_t c_t c_t ."
	". c_l c_l c_l c_l .";
}

}
